[package]
name = "abi-lib"
version = "0.1.0"
edition = "2024"

[dependencies]
core = { version = "1.0.0", optional = true, package = "rustc-std-workspace-core" }

[features]
default = []
rustc-dep-of-std = ["core"]

[lints.rust]
unexpected_cfgs = { level = "allow", check-cfg = ['cfg(rust_analyzer)'] }
